Plugins infectados Wordpress

WordPress obliga a los usuarios cambiar las contraseñas después de un ataque de malware

WordPress obliga a los usuarios cambiar las contraseñas después de un ataque de malware WordPress,  ha obligado a todos los usuarios de su sitio web principal WordPress.org que cambien sus contraseñas después de que los piratas informáticos infectaran el sitio con software malicioso. En tres «plug-ins» escritos por terceros para  uso del blog, se encontró que contienen lo que uno de sus desarrolladores llaman «puertas traseras hábilmente disfrazadas» subido